* Glue routine for ParentChunk() - created by GlueMaker
*
*	ParentChunk(contextNode)(a0)
*
			xref	_IFFParseBase,_LVOParentChunk
			xdef	_ParentChunk
_ParentChunk:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOParentChunk(a6)
